*
{
  padding: 0%;
  margin: 0%;
  box-sizing: border-box;
  overflow-y: hidden;
  overflow-x: hidden;
}
#home
{
  width: 100% !important;
  height: 700px !important;
  background: url(../images/AI.webp) no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
}
.home
{
  width: 100%;
  height: 700px;
  background-color: rgb(10, 37, 77);
  opacity: .8;
}
.nav
{
  background-color: white;
  color: rgb(10, 37, 77) !important;
}
.home h2
{
  font-weight: 700;
  font-size: 50px;
  letter-spacing: 2px;
  margin-top: 15% !important;
  animation: bounce 1s infinite;
}
@keyframes bounce {
  0%, 100% {
    transform: translateY(-25%);
    animation-timing-function: cubic-bezier(0.8, 0, 1, 1);
  }
  50% {
    transform: translateY(0);
    animation-timing-function: cubic-bezier(0, 0, 0.2, 1);
  }
}

.icon
{
  color: white;
  font-size: 30px;
  padding: 10px;
  overflow-y: hidden !important;
}
.icon:hover{
  background-color: white;
  color: rgb(10, 37, 77);
}

@media only screen and (min-width:320px) and (max-width:480px) 
{
  .home h2
{
  font-size: 40px !important;
}
}